.msi-product {
	border: 1px solid #dce1e4;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f5f5f5;
padding: 10px;
margin:0 0 20px 0;
}

.msi-image {
float:left;
width:116px;
height:81px;
padding:3px 0;
border: 1px solid #dce1e4;
background: #fff url(http://m.bestofmedia.com/i/tomshardware/design/thema/msi-sprite-104.jpg) no-repeat 3px 0;
}

.msi-image .no-sprite {
  background:none;
  height: auto;
}

.msi-product #msi-p1 {
background-position:0 -84px;
}

.msi-product .withArrows {float:right}
.msi-product .withArrows:hover {color:#fff;}


.msi-infos {
float:left;
width:465px;
margin:0 0 0 10px;
}

.msi-title {
font-family: Verdana,Tahoma,"Nimbus Sans L",arial,sans-serif;
font-size:15px;
font-weight:bold;
display:block;
border:0px solid red;
padding:0;
margin:0;
}

.msi-cat {
font-size:10px;
padding:0;
margin:0;
}


.msi-infos p{
color:#000;
padding:0 0 5px 0;
}

.msi-infos .withArrows span {color:#fff;}

.title2{margin-bottom:10px !important;}
